/*
##############
Page Template Styling
##############
*/

/*a {
	color:#3366CC;
	font-weight:bold;
	text-decoration:underline;
}
a:hover {
	color:#000000;
	background-color:#ffcd00;
	text-decoration:none;
}*/
p a {
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
p a:hover {
	text-decoration:none;
	color:#000;
}
p {
	font-family: 'Roboto';
	font-weight:400;
	font-size:1rem;
	line-height: 1.6rem;
}
.latestNewsDescription > p {
	line-height:inherit!important;
}
.mainTitle, .clear-top {
	margin-top:0px!important;
}
.content {
	margin-top:40px;
}
.header, .mobile-header {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2)
}
.bottomLevel {
	background-color:white!important;
}
.header-banner {
	background-image:url(../images/internal-banner1.png);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	min-height:300px;
	max-height:300px;
	margin-top:-3rem;
}
.breadcrumbContainer {
	min-height:68px;
	max-height:68px;
	background-color:#edeceb;
}
.breadcrumbs, .breadcrumbs > a {
	font-family: 'Roboto';
	font-weight:500;
	font-size:.9rem;
	color:#767676;
}
.breadcrumbs > span {
	color:#000;
}
.breadcrumbs > .fa-chevron-right {
	color:#ffcd00;
	margin:0px .5rem;
}

.content hr {
	margin:1rem 0px;
	width:100%;
}

.headerOne, h1 {
	font-family: 'Zilla Slab', serif;
	font-size:2.75rem;
	font-weight:600;
	color:#000;
	margin-bottom:0px;
}
.headerTwo, h2 {
	font-family: 'Antonio';
	font-weight:400;
	font-size:2.1rem;
	color:#000000;
	text-transform:uppercase;
	letter-spacing: .05rem;
	margin-bottom:1rem;
	margin-top:1rem;
}
.headerTwo:after, h2:after {
	content:' ';
	width:5rem;
	background-color:#ffcd00;
	height:.2rem;
	display:block;
	position: absolute;
	margin-top: .3rem;
}
.headerThree, h3 {
	font-family: 'Antonio';
	font-weight:400;
	font-size:1.8rem;
	color:#000000;
	margin-top:1.2rem;
	margin-bottom:.5rem;
	margin-top:1rem;
	text-transform:uppercase;
}
.headerFour, h4 {
	font-family: 'Zilla Slab', serif;
	font-weight:700;
	font-size:1.1rem;
	color:#000000;
	margin-top:1rem;
	margin-bottom:.9rem;
}
.headerFive, h5 {
	font-family: 'Zilla Slab', serif;
	font-weight:700;
	font-size:1.06rem;
	color:#000000;
	margin-top:1rem;
	margin-bottom:.9rem;
}
hr {
	border-top: 1px solid #000000;
}
.largeSubhead h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:1.3rem;
	text-transform:uppercase;
	background-color:#ffcd00;
	padding:.9rem 1.5rem;
	margin-bottom: .8rem;
}
.smallSubhead, .smallSubhead > p, .smallSubhead > h2, .smallSubhead > h3  {
	font-family: 'Antonio';
	font-size:1.5rem;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:0rem;
}
.smallSubhead > h2:after {
	display:none;
}
.smallSubhead > h4 {
	font-family: 'Antonio';
	font-size:1.2rem;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing: .05rem;
	margin-bottom:0rem;
}
.smallBlackSubhead > p, .smallBlackSubhead > h3, .smallBlackSubhead > h4 {
	font-family: 'Zilla Slab', serif;
	font-weight:700;
	font-size:1.2rem;
	text-transform:uppercase;
	background-color:#000000;
	color:#ffcd00;
	padding:.2rem 1rem;
	margin-bottom: .9rem;
}

.bodyText, .bodyText > p {
	font-family: 'Roboto';
	font-weight:400;
	font-size:1rem;
	color:#000;
	line-height:1.6rem;
}

.numberList {
	font-weight: 400;
	font-size: 1rem;
	margin-top: 1.3rem;
}
.numberList li {
	margin-bottom: .5rem;
}
.arrowList {
	font-weight:400;
	font-size:1rem;
}
.arrowList li {
	display: block;
	margin-top: .5rem;
	font-family:'Roboto';
}
.arrowList a {
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
.arrowList a:hover {
	text-decoration:none;
	color:#000;
}
.yellowList li:before {
	content: "\f054";
    font-family: 'Font Awesome 5 Pro';
    font-size: 1.1rem;
    color: #ffcd00;
	font-weight: 900;
	display: inline-block;
	margin-right: .2rem;
}
.blackList li:before {
	content: "\f054";
    font-family: 'Font Awesome 5 Pro';
    font-size: 1.1rem;
    color: #000000;
	font-weight: 900;
	display: inline-block;
	margin-right: .2rem;
}
.highlightBox {
	font-family: 'Roboto';
	font-weight:400;
	font-size:1rem;
	padding:1.5rem;
	background-color:#f0f0f0;
}
.grayText {
	color:#595959;
}
.grayItalicsText {
	color:#595959;
	font-style:italic;
}
.mainButton {
	font-family: 'Antonio';
	font-size: 1.3rem;
	font-weight: 700;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: .04rem;
	margin-bottom:1rem;
}
.mainButton:after {
	content: "\f061";
	font-family: 'Font Awesome 5 Pro';
	color:#fff;
	margin-left:.5rem;
}
.buttonArrow {
	font-size:17px;
	color:#ffffff;
}
.blackButton {
	background-color: #000000;
	color: #ffcd00;
}
.blackButton:hover {
	/*background-color: #4c4c4c;*/
	color: #ffcd00;
	border-bottom: 2px solid #ffcd00;
}
.blackButton:hover:after {
	color: #ffcd00;
}
.yellowButton {
	background-color: #ffcd00;
	color: #000000;
}
.yellowButton:hover {
	/*background-color: #ffdc4c;*/
	border-bottom: 2px solid #000;
	color: #000000;
}
.yellowButton:hover:after {
	color: #000;
}
.whiteButton {
	background-color: #ffffff;
	color: #000000;
}
.whiteButton > .buttonArrow {
	color: #ffcd00;
}
.emailWidget {
	font-family: 'Zilla Slab', serif;
	font-size:1.3rem;
	font-weight:700;
	color:#000;
	background-color:#edeceb;
	padding:1rem;
	padding-top:1rem!important;
	margin-bottom:35px;
	padding-top: 0rem;
}
.emailWidget .connectLink {
	font-size:1.2rem;
}
.emailWidgetHeader {
	text-transform: uppercase;
	color:#ffffff;
}
.emailWidgetHeader > div {
	background-color:#000000;
	padding: .5rem 1rem;
	width: 75%;
	font-family: 'Antonio';
	font-size: 1.2rem;
	letter-spacing: .03rem;
}
.emailWidgetBody {
	padding:1.2rem;
	font-family: 'Roboto Slab', serif;
}
.emailWidgetSignUp {
	color:#000;
	margin-bottom:25px;
}
.emailWidgetSignUp > div {
	background-color:#ffe166;
	padding:.9rem 1.5rem;
	width:60%;
}
.emailWidgetSignUp > div > a, .emailWidgetSignUp > div > a:hover {
	text-decoration:none;
	color:#000000;
	background-color:transparent;
	font-family: 'Roboto Slab', serif;
}
.emailWidgetHeader p {
	font-family: 'Zilla Slab', serif;
	font-size:1.5rem;
	font-weight:700;
	color:#000;
	margin-bottom: -.4rem;
}
.emailWidgetSignUp {
	color:#000;
	margin-bottom:1rem;
}
.hideMag {
	display:none;
}
.signUpArrow {
	color:#ffcd00;
}
.relatedItem {
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	font-weight: 700;
	background-color:#f0f0f0;
}
.relatedHeader {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:200px;
}
.relatedSection {
	text-transform: uppercase;
	color:#ffcd00;
	width:100%;
}
.relatedSection > div {
	background-color:#000000;
	padding:5px 20px;
	width: 75%;
}
.relatedTag {
	padding:10px 20px;
}
.relatedTag > .line {
	border-bottom:1px solid #000000;
	padding-top:10px;
}
.relatedTitle {
	padding: 1rem;
}
.relatedButton {
	color:#000000;
	margin-bottom:25px;
}
.relatedButton > div {
	background-color:#fafafa;
	padding:10px 20px;
	width:35%;
}
.relatedButton > div > a, .relatedButton > div > a:hover {
	text-decoration:none;
	color:#000000;
	background-color:transparent;
}



.adItem {
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	font-weight: 700;
	background-color:#f0f0f0;
	margin-top: 30px;
}
.adHeader {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:250px;
}
.adSection {
	text-transform: uppercase;
	color:#ffcd00;
}
.adSection > div {
	background-color:#000000;
	padding:5px 20px;
	width: 75%;
}
.adTag {
	padding:10px 20px;
}
.adTag > .line {
	border-bottom:1px solid #000000;
	padding-top:10px;
}
.adTitle {
	padding: 5px 20px;
	margin-bottom: 20px;
}
.adButton {
	color:#000000;
	margin-bottom:25px;
}
.adButton > div {
	background-color:#fafafa;
	padding:10px 20px;
	width:55%;
}
.adButton > div > a, .relatedButton > div > a:hover {
	text-decoration:none;
	color:#000000;
	background-color:transparent;
}



.moreArrow {
	color:#ffcd00;
}

.article-pic {
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	min-height: 300px;
}
.article-pic-caption {
	float: left;
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}
.article-pic-left {
	width: 50%;
	float: left;
	margin-right: 15px;
}
.article-pic-right {
	width: 50%;
	float: right;
	margin-left: 15px;
}
.article-pic-top {
	margin-bottom: 15px;
	min-height: 500px;
}

.mainStory {
	width:100%;
}

.header-close {
	min-height: 55px !important;
	background: #edeceb;
}



.relatedContentContainer {
	margin-bottom:1.5rem;
}
.relatedContentItem {
	background-image: linear-gradient(to left, transparent, transparent 50%, #ffcd00 50%, #ffcd00);
	background-position: 100% 0;
	background-size: 200% 100%;
	transition: all .5s ease-in; 
}
.relatedContentItem a, .relatedContentItem a:hover {
	color:#000;
	font-family: 'Zilla Slab', serif;
	font-size: 1rem;
	font-weight: 600;
	text-transform:uppercase;
	text-decoration:none;
	padding: .2rem .3rem;
}
.relatedContentItem:hover {
	color:#000;
	background-position: 0 0;
}
.relatedDescript p {
	font-size: .7rem;
	margin-top: .5rem;
	text-align: center;
}
.isDescript {
	max-height:3.5rem;
	overflow:hidden;
}
.relatedImageContainer {
	height: 9rem;
	margin-bottom:.5rem;
}
.relatedImage {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:100%;
}
.clubSocialList .yellowList {
	padding-left:0rem;
}
.mobileSide {
	display:none;
}